#' Migraines and acupuncture
#'
#' Experiment involving acupuncture and sham acupuncture (as placebo) in the
#' treatment of migraines.
#'
#'
#' @name migraine
#' @docType data
#' @format A data frame with 89 observations on the following 2 variables.
#' \describe{\item{group}{a factor with levels \code{control} \code{treatment}}
#' \item{pain_free}{a factor with levels \code{no} \code{yes}} }
#' @source G. Allais et al. Ear acupuncture in the treatment of migraine
#' attacks: a randomized trial on the efficacy of appropriate versus
#' inappropriate acupoints. In: Neurological Sci. 32.1 (2011), pp. 173-175.
#' @keywords datasets
#' @examples
#'
#'
#' migraine
"migraine"
